package main

import (
	helpers "git.bullercodeworks.com/brian/adventofcode/helpers"
)

func main() {
	inp := helpers.StdinToStringSlice()
	part1(inp)
	part2(inp)
}

func part1(inp []string) {
}

func part2(inp []string) {
}
